/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "Find";

/* Class = "NSMenuItem"; title = "Lower"; ObjectID = "1tx-W0-xDw"; */
"1tx-W0-xDw.title" = "Lower";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1UK-8n-QPP"; */
"1UK-8n-QPP.title" = "Customize Toolbar…";

/* Class = "NSMenuItem"; title = "RelayDrive"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "RelayDrive";

/* Class = "NSMenuItem"; title = "Raise"; ObjectID = "2h7-ER-AoG"; */
"2h7-ER-AoG.title" = "Raise";

/* Class = "NSTableColumn"; headerCell.title = "Volume Name"; ObjectID = "2jg-iu-Uwf"; */
"2jg-iu-Uwf.headerCell.title" = "Volume Namen";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "Transformations";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "Spelling";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "3Om-Ey-2VK"; */
"3Om-Ey-2VK.title" = "Use Default";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "Speech";

/* Class = "NSButtonCell"; title = "Start at login"; ObjectID = "4bs-V2-IXY"; */
"4bs-V2-IXY.title" = "Beim Einloggen starten";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "Find";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Quit RelayDrive"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit RelayDrive";

/* Class = "NSMenuItem"; title = "About RelayDrive"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About RelayDrive";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "Bearbeiten";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "5rh-C2-z2L"; */
"5rh-C2-z2L.title" = "Name";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "5Vv-lz-BsD"; */
"5Vv-lz-BsD.title" = "Copy Style";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "Redo";

/* Class = "NSViewController"; title = "Registration"; ObjectID = "6Uh-Rg-NOR"; */
"6Uh-Rg-NOR.title" = "Registrierung";

/* Class = "NSTableColumn"; headerCell.title = "Host"; ObjectID = "6z7-kP-Hzn"; */
"6z7-kP-Hzn.headerCell.title" = "Host";

/* Class = "NSMenu"; title = "Writing Direction"; ObjectID = "8mr-sm-Yjd"; */
"8mr-sm-Yjd.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "Substitutions";

/* Class = "NSTextFieldCell"; title = "Registration Name"; ObjectID = "9oJ-eF-rgd"; */
"9oJ-eF-rgd.title" = "Registrierungsname";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "Smart Copy/Paste";

/* Class = "NSMenuItem"; title = "Tighten"; ObjectID = "46P-cB-AYj"; */
"46P-cB-AYj.title" = "Tighten";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "Correct Spelling Automatically";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "A6v-p1-d1b"; */
"A6v-p1-d1b.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Automatically install updates"; ObjectID = "A9E-xr-BSZ"; */
"A9E-xr-BSZ.title" = "Installiere Updates automatisch";

/* Class = "NSTextFieldCell"; title = "second(s)"; ObjectID = "Apy-sc-BY5"; */
"Apy-sc-BY5.title" = "Sekunde(n)";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSButtonCell"; title = "Registering"; ObjectID = "B4k-Pz-si8"; */
"B4k-Pz-si8.title" = "Registrieren";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "BgM-ve-c93"; */
"BgM-ve-c93.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Bw7-FT-i3A"; */
"Bw7-FT-i3A.title" = "Save As…";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "DVo-aG-piG"; */
"DVo-aG-piG.title" = "Close";

/* Class = "NSButtonCell"; title = "Search for Updates now"; ObjectID = "ekG-Kh-BP8"; */
"ekG-Kh-BP8.title" = "Prüfe jetzt auf Updates";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "Help";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "Fal-I4-PZk"; */
"Fal-I4-PZk.title" = "Text";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "Substitutions";

/* Class = "NSMenuItem"; title = "RelayDrive Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "RelayDrive Help";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "GB9-OM-e27"; */
"GB9-OM-e27.title" = "Bold";

/* Class = "NSMenu"; title = "Format"; ObjectID = "GEO-Iw-cKr"; */
"GEO-Iw-cKr.title" = "Format";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ghv-LT-N7N"; */
"Ghv-LT-N7N.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Font"; ObjectID = "Gi5-1S-RQB"; */
"Gi5-1S-RQB.title" = "Font";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "GUa-eO-cwY"; */
"GUa-eO-cwY.title" = "Use Default";

/* Class = "NSMenuItem"; title = "Writing Direction"; ObjectID = "H1b-Si-o9J"; */
"H1b-Si-o9J.title" = "Writing Direction";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "View";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "Show Spelling and Grammar";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "Text Replacement";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "View";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "I0S-gh-46l"; */
"I0S-gh-46l.title" = "Subscript";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "IAo-SY-fd9"; */
"IAo-SY-fd9.title" = "Open…";

/* Class = "NSWindow"; title = "Window"; ObjectID = "IQv-IB-iLA"; */
"IQv-IB-iLA.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Update share status every"; ObjectID = "iuY-04-rW6"; */
"iuY-04-rW6.title" = "Aktualisiere Shares alle";

/* Class = "NSTextFieldCell"; title = "Serialnumber"; ObjectID = "iWE-m6-gjG"; */
"iWE-m6-gjG.title" = "Seriennummer";

/* Class = "NSMenuItem"; title = "Justify"; ObjectID = "J5U-5w-g23"; */
"J5U-5w-g23.title" = "Justify";

/* Class = "NSMenuItem"; title = "Use None"; ObjectID = "J7y-lM-qPV"; */
"J7y-lM-qPV.title" = "Use None";

/* Class = "NSMenuItem"; title = "Revert to Saved"; ObjectID = "KaW-ft-85H"; */
"KaW-ft-85H.title" = "Revert to Saved";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSTextFieldCell"; title = "Registration"; ObjectID = "Kwo-FG-7uy"; */
"Kwo-FG-7uy.title" = "Registrierung";

/* Class = "NSMenuItem"; title = "\tLeft to Right"; ObjectID = "Lbh-J2-qVU"; */
"Lbh-J2-qVU.title" = "\tLeft to Right";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Paste Ruler"; ObjectID = "LVM-kO-fVI"; */
"LVM-kO-fVI.title" = "Paste Ruler";

/* Class = "NSTextFieldCell"; title = "To receive a serial number, you can donate any amount (minimum $1) via Paypal. After your donation, I will email you your personal serial number. Please don’t forget to include your email address in the comment field."; ObjectID = "Lzb-7L-JMC"; */
"Lzb-7L-JMC.title" = "Um eine Seriennummer zu erhalten, kannst du einen Betrag deiner Wahl (mindestens aber 1 EUR) via PayPal spenden. Danach erhälst du per eMail deine persönliche Seriennummer.";

/* Class = "NSMenuItem"; title = "Copy Ruler"; ObjectID = "MkV-Pr-PK5"; */
"MkV-Pr-PK5.title" = "Copy Ruler";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "MqW-iI-dsn"; */
"MqW-iI-dsn.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "\tDefault"; ObjectID = "Nop-cj-93Q"; */
"Nop-cj-93Q.title" = "\tDefault";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "OaQ-X3-Vso"; */
"OaQ-X3-Vso.title" = "Baseline";

/* Class = "NSMenuItem"; title = "Hide RelayDrive"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide RelayDrive";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "Find Previous";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "Stop Speaking";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "Ptp-SP-VEL"; */
"Ptp-SP-VEL.title" = "Bigger";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "Q5e-8K-NDq"; */
"Q5e-8K-NDq.title" = "Show Fonts";

/* Class = "NSButtonCell"; title = "Unmount all"; ObjectID = "QvQ-0h-cvl"; */
"QvQ-0h-cvl.title" = "Alle aushängen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "Zoom";

/* Class = "NSMenuItem"; title = "\tRight to Left"; ObjectID = "RB4-Sm-HuC"; */
"RB4-Sm-HuC.title" = "\tRight to Left";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "Rqc-34-cIF"; */
"Rqc-34-cIF.title" = "Superscript";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "Select All";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "uj8-HA-snB"; */
"uj8-HA-snB.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "V8b-Ph-6OG"; */
"V8b-Ph-6OG.title" = "Prüfe automatisch auf Updates";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "w1x-XG-99K"; */
"w1x-XG-99K.title" = "Bearbeiten";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "Bearbeiten";

/* Class = "NSButtonCell"; title = "Unmount all shares on quit"; ObjectID = "X1h-AR-NQN"; */
"X1h-AR-NQN.title" = "Alle Shares beim Beenden aushängen";

/* Class = "NSViewController"; title = "Preferences"; ObjectID = "XfG-lQ-9wD"; */
"XfG-lQ-9wD.title" = "Einstellungen";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "zAV-HD-wOK"; */
"zAV-HD-wOK.title" = "Löschen";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "ZQk-4E-Jkn"; */
"ZQk-4E-Jkn.label" = "Allgemein";

"OvI-jt-MDu.title" = "Dein SSHFS Manager für macOS";

"YQr-F2-FQZ.title" = "Im Dock verstecken";

"ygN-yq-aY3.title" = "Zuletzt geprüft am:";
